from setuptools import setup, find_packages

__author__ = 'Lars-Kristian Dahl'
setup(
    name='crowdstream',
    version='0.0.1',
    packages=find_packages(),
    entry_points={
        'console_scripts': [
            'cws=crowdstream:main',
            'cws-cli=cli.cli:main'
        ]
    },
    description='Crowdstream Server',
    author='Lars-Kristian Dahl',
    author_email='lars.dahl@gmail.com',
    license='Copyright',
    url='https://github.com/ezet/crowdstream-server',
    install_requires=['twisted', 'numpy', 'fire', 'scipy', 'requests'],
    tests_require=['pytest', 'matplotlib'],
)
