import json
from typing import List


def read_sequences(file: str) -> List[str]:
    with open(rf"..\testdata\{file}.txt", 'r') as f:
        sequences = json.loads(f.read())
    return sequences


def write_sequences(file: str, sequences: List[str]):
    with open(rf"..\testdata\{file}.txt", 'w') as f:
        f.write(json.dumps(sequences))


def read_obj(file: str):
    with open(file, 'r') as f:
        obj = json.loads(f.read())
    return obj


def write_obj(file: str, obj):
    with open(rf"{file}", 'w') as f:
        f.write(json.dumps(obj))
